<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/kanctovarych/main/fixtures/products.json" charset="windows-1251" />
  </component>
</project>